using System;

namespace norke
{
	/// <summary>
	/// Order 的摘要说明。
	/// </summary>
	public class Order
	{
        private string strOID;
        private string strPID;
        private string strPName;
        private string strPNum;
        private string strPPrice;
        private string strTotalPrice;
        private string strTName;
        private string strEmail;
        private string strPhone;
        private string strSalesID;//销售人
        private string strPCPrice;//成本

		public Order()
		{
            strOID = "";
            strPID = "";
            strPNum = "";
            strPPrice = "";
            strTotalPrice = "";
            strTName = "";
            strEmail = "";
            strPhone = "";
            strSalesID = "";//
            strPCPrice = "";//
		}

        public void setOID(string str){ strOID = str; }
        public string getOID(){ return strOID; }

        public void setPID(string str){ strPID = str; }
        public string getPID(){ return strPID; }

        public void setPName(string str){ strPName = str; }
        public string getPName(){ return strPName; }

        public void setPNum(string str){ strPNum = str; }
        public string getPNum(){ return strPNum; }

        public void setPPrice(string str){ strPPrice = str; }
        public string getPPrice(){ return strPPrice; }

        public void setTotalPrice(string str){ strTotalPrice = str; }
        public string getTotalPrice(){ return strTotalPrice; }

        public void setTName(string str){ strTName = str; }
        public string getTName(){ return strTName; }

        public void setEmail(string str){ strEmail = str; }
        public string getEmail(){ return strEmail; }

        public void setPhone(string str){ strPhone = str; }
        public string getPhone(){ return strPhone; }

        public void setSalesID(string str){ strSalesID = str; }
        public string getSalesID(){ return strSalesID; }

        public void setPCPrice(string str){ strPCPrice = str; }
        public string getPCPrice(){ return strPCPrice; }

	}
}
